Bug 492408 - PPC PReP Boot partition not selectable from partition type drop-down
PPC PReP Boot partition not selectable from partition type drop-down
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ppc64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11AnacondaBlocker
  Show dependency treegraph
 
Reported: 2009-03-26 14:38 EDT by James Laska
Modified: 2013-09-02 02:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (90.48 KB, image/png)
2009-03-26 14:38 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-03-26 14:38:28 EDT
Created attachment 336862 [details]
Screenshot

Description of problem:

On IBM Power ppc64 systems, anaconda does not offer PPC PReP Boot as a valid partition type.  This partition is required on this platform.

Version-Release number of selected component (if applicable):
anaconda-11.5.0.38

How reproducible:
100%

Steps to Reproduce:
1. Create custom partition
2. Edit previous PReP partition entry
3. [X] Check format as
4. Open format-type drop-down list
  
Actual results:
See screenshot attached

Expected results:


Additional info:
Comment 1 David Lehman 2009-04-16 12:11:34 EDT
This should have been fixed in anaconda-11.5.0.39-1.

Note You need to log in before you can comment on or make changes to this bug.